.top:link {
	COLOR: #ffffff; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.top:visited {
	COLOR: #ffffff; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.top:active {
	COLOR: #ffffff; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.top:hover {
	COLOR: #ffffff; LINE-HEIGHT: 160%; TEXT-DECORATION: underline
}
.news:link {
	COLOR: #0054a6; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.news:visited {
	COLOR: #0054a6; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.news:active {
	COLOR: #0054a6; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.news:hover {
	COLOR: #0054a6; LINE-HEIGHT: 160%; TEXT-DECORATION: underline
}
.gray:link {
	COLOR: #e3f0ff; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.gray:visited {
	COLOR: #e3f0ff; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.gray:active {
	COLOR: #e3f0ff; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.gray:hover {
	COLOR: #e3f0ff; LINE-HEIGHT: 160%; TEXT-DECORATION: underline
}
.jj:link {
	COLOR: #eeeeee; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
.jj:visited {
	COLOR: #eeeeee; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
.jj:active {
	COLOR: #eeeeee; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
.jj:hover {
	COLOR: #ffffff; LINE-HEIGHT: 150%; TEXT-DECORATION: underline
}
.news_0:link {
	COLOR: #990000; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.news_0:visited {
	COLOR: #990000; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.news_0:active {
	COLOR: #990000; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.news_0:hover {
	COLOR: #ff0000; LINE-HEIGHT: 160%; TEXT-DECORATION: underline
}
.hui:link {
	COLOR: #666666; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.hui:visited {
	COLOR: #666666; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.hui:active {
	COLOR: #666666; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.hui:hover {
	COLOR: #000000; LINE-HEIGHT: 160%; TEXT-DECORATION: underline
}
.b:link {
	COLOR: #666666; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.b:visited {
	COLOR: #666666; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.b:active {
	COLOR: #666666; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.b:hover {
	COLOR: #ff0000; LINE-HEIGHT: 160%; TEXT-DECORATION: underline
}
.w:link {
	COLOR: #ffff00; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.w:visited {
	COLOR: #ffff00; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.w:active {
	COLOR: #ffff00; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.w:hover {
	COLOR: #ffffff; LINE-HEIGHT: 160%; TEXT-DECORATION: underline
}
.w01:link {
	COLOR: #003399; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.w01:visited {
	COLOR: #003399; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.w01:active {
	COLOR: #003399; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.w01:hover {
	COLOR: #000000; LINE-HEIGHT: 160%; TEXT-DECORATION: underline
}
.w_tp:link {
	COLOR: #cc0000; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.w_tp:visited {
	COLOR: #cc0000; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.w_tp:active {
	COLOR: #cc0000; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.w_tp:hover {
	COLOR: #ff0000; LINE-HEIGHT: 160%; TEXT-DECORATION: underline
}
.right:link {
	COLOR: #0054a6; LINE-HEIGHT: 170%; TEXT-DECORATION: none
}
.right:visited {
	COLOR: #0054a6; LINE-HEIGHT: 170%; TEXT-DECORATION: none
}
.right:active {
	COLOR: #0054a6; LINE-HEIGHT: 170%; TEXT-DECORATION: none
}
.right:hover {
	COLOR: #0054a6; LINE-HEIGHT: 170%; TEXT-DECORATION: underline
}
.news_b:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10.5pt; COLOR: #0054a6; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.news_b:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10.5pt; COLOR: #0054a6; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.news_b:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10.5pt; COLOR: #0054a6; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.news_b:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10.5pt; COLOR: #0054a6; LINE-HEIGHT: 160%; TEXT-DECORATION: underline
}
.news_d:link {
	FONT-SIZE: 10.5pt; COLOR: #0054a6; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.news_d:visited {
	FONT-SIZE: 10.5pt; COLOR: #0054a6; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.news_d:active {
	FONT-SIZE: 10.5pt; COLOR: #0054a6; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.news_d:hover {
	FONT-SIZE: 10.5pt; COLOR: #0054a6; LINE-HEIGHT: 160%; TEXT-DECORATION: underline
}
.tittle_1:link {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #cc0000; LINE-HEIGHT: 160%; TEXT-DECORATION: underline
}
.tittle_1:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #cc0000; LINE-HEIGHT: 160%; TEXT-DECORATION: underline
}
.tittle_1:active {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #cc0000; LINE-HEIGHT: 160%; TEXT-DECORATION: underline
}
.tittle_1:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ff0000; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.tittle_2:link {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #0000ff; LINE-HEIGHT: 160%; TEXT-DECORATION: underline
}
.tittle_2:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #0000ff; LINE-HEIGHT: 160%; TEXT-DECORATION: underline
}
.tittle_2:active {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #0000ff; LINE-HEIGHT: 160%; TEXT-DECORATION: underline
}
.tittle_2:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ff0000; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.news_top:link {
	FONT-WEIGHT: bold; FONT-SIZE: 9.5pt; COLOR: #0054a6; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.news_top:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 9.5pt; COLOR: #0054a6; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.news_top:active {
	FONT-WEIGHT: bold; FONT-SIZE: 9.5pt; COLOR: #0054a6; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.news_top:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9.5pt; COLOR: #0054a6; LINE-HEIGHT: 160%; TEXT-DECORATION: underline
}
.gd:link {
	COLOR: #0000ff; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.gd:visited {
	COLOR: #0000ff; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.gd:active {
	COLOR: #0000ff; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.gd:hover {
	COLOR: #0000ff; LINE-HEIGHT: 160%; TEXT-DECORATION: underline
}
.blue:link {
	COLOR: #0000ff; LINE-HEIGHT: 160%; TEXT-DECORATION: underline
}
.blue:visited {
	COLOR: #0000ff; LINE-HEIGHT: 160%; TEXT-DECORATION: underline
}
.blue:active {
	COLOR: #0000ff; LINE-HEIGHT: 160%; TEXT-DECORATION: underline
}
.blue:hover {
	COLOR: #0000ff; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.r:link {
	COLOR: #cc0000; LINE-HEIGHT: 160%; TEXT-DECORATION: underline
}
.r:visited {
	COLOR: #cc0000; LINE-HEIGHT: 160%; TEXT-DECORATION: underline
}
.r:active {
	COLOR: #cc0000; LINE-HEIGHT: 160%; TEXT-DECORATION: underline
}
.r:hover {
	COLOR: #ff0000; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.box {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.box1 {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid
}
.box2 {
	BORDER-RIGHT: #4380ca 1px solid; BORDER-TOP: #4380ca 1px solid; BACKGROUND: #f7feff; BORDER-LEFT: #4380ca 1px solid; BORDER-BOTTOM: #4380ca 1px solid
}
.box3 {
	BORDER-RIGHT: #91b1d5 1px solid; BORDER-TOP: #91b1d5 1px solid; BORDER-BOTTOM: #91b1d5 1px solid
}
.box4 {
	BORDER-TOP: #91b1d5 1px solid; BORDER-LEFT: #91b1d5 1px solid; BORDER-BOTTOM: #91b1d5 1px solid
}
.box7 {
	BORDER-LEFT: #91b1d5 1px solid; BORDER-BOTTOM: #91b1d5 1px solid
}
.box5 {
	BORDER-TOP: #91b1d5 1px solid
}
.box6 {
	BORDER-BOTTOM: #91b1d5 1px solid
}
.boxpic {
	BORDER-RIGHT: #e5e5e5 3px solid; BORDER-TOP: #e5e5e5 3px solid; BORDER-LEFT: #e5e5e5 3px solid; BORDER-BOTTOM: #e5e5e5 3px solid
}
.boxpic1 {
	BORDER-RIGHT: #e5e5e5 2px solid; BORDER-TOP: #e5e5e5 2px solid; BORDER-LEFT: #e5e5e5 2px solid; BORDER-BOTTOM: #e5e5e5 2px solid
}
.boxpic00 {
	BORDER-RIGHT: #4f3101 1px solid; BORDER-TOP: #4f3101 1px solid; BORDER-LEFT: #4f3101 1px solid; BORDER-BOTTOM: #4f3101 1px solid
}
.boxlogo {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid
}
.form {
	BORDER-RIGHT: #5a9b9c 1px solid; BORDER-TOP: #5a9b9c 1px solid; FONT-SIZE: 12px; BACKGROUND: #ffffff; BORDER-LEFT: #5a9b9c 1px solid; WIDTH: 90px; BORDER-BOTTOM: #5a9b9c 1px solid; FONT-FAMILY: "ËÎÌå"; font-color: #000000
}
.form1 {
	BORDER-RIGHT: #b2670e 1px solid; BORDER-TOP: #b2670e 1px solid; FONT-SIZE: 12px; BACKGROUND: #ffffff; BORDER-LEFT: #b2670e 1px solid; WIDTH: 90px; BORDER-BOTTOM: #b2670e 1px solid; FONT-FAMILY: "ËÎÌå"; font-color: #000000
}
.gd_news:link {
	FONT-SIZE: 14px; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.gd_news:visited {
	FONT-SIZE: 14px; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.gd_news:active {
	FONT-SIZE: 14px; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.gd_news:hover {
	FONT-SIZE: 14px; LINE-HEIGHT: 160%; TEXT-DECORATION: underline
}
.text {
	LINE-HEIGHT: 140%
}
.gData {
	COLOR: #cc0000
}
.top_ad:link {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ffffcc; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.top_ad:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ffffcc; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.top_ad:active {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ffffcc; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.top_ad:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ffffcc; LINE-HEIGHT: 160%; TEXT-DECORATION: underline
}
.ad:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ff0000; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.ad:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ff0000; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.ad:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ff0000; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.ad:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #cc0000; LINE-HEIGHT: 160%; TEXT-DECORATION: underline
}
.tittle {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #692b23
}
.dh12 {
	FONT-SIZE: 9pt; COLOR: #ffffff
}
.b12:link {
	COLOR: #ffffff; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.b12:visited {
	COLOR: #ffffff; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.b12:active {
	COLOR: #ffffff; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.b12:hover {
	COLOR: #ffffff; LINE-HEIGHT: 160%; TEXT-DECORATION: underline
}
.ku {
	BORDER-RIGHT: #76b1cf 1px solid; BORDER-TOP: #005d8b 1px solid; BACKGROUND: #0077b2; BORDER-LEFT: #005d8b 1px solid; BORDER-BOTTOM: #76b1cf 1px solid
}
.sec2 {
	FONT-WEIGHT: bold; BACKGROUND-IMAGE: url(../images/card01.gif); CURSOR: hand; COLOR: #0000ff
}
.sec1 {
	BACKGROUND-IMAGE: url(../images/card02.gif); CURSOR: hand; COLOR: #000000
}
.kuang {
	BORDER-RIGHT: #b7cae0 1px solid; BACKGROUND: #f5fbff; BORDER-LEFT: #b7cae0 1px solid; BORDER-BOTTOM: #b7cae0 1px solid
}
.kuang0 {
	BORDER-RIGHT: #b7cae0 1px solid; BACKGROUND: #f5fbff; BORDER-LEFT: #b7cae0 1px solid
}
.lk:link {
	COLOR: #e3f0ff; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.lk:visited {
	COLOR: #e3f0ff; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.lk:active {
	COLOR: #e3f0ff; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.lk:hover {
	COLOR: #ffffff; LINE-HEIGHT: 160%; TEXT-DECORATION: underline
}
